SUM(1)

NAME
sum - checksum and count the blocks in a file

SYNOPSIS
sum [OPTION]... [FILE]...

DESCRIPTION

Print or check BSD (16-bit) checksums.

With no FILE, or when FILE is -, read standard input.

-r  use BSD sum algorithm (the default), use 1K blocks

-s, --sysv
    use System V sum algorithm, use 512 bytes blocks

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Kayvan Aghaiepour and David MacKenzie.

REPORTING BUGS
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Report any translation bugs to <https://translationproject.org/team/>

COPYRIGHT
Copyright © 2023 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
Full documentation <https://www.gnu.org/software/coreutils/sum>
or available locally via: info '(coreutils) sum invocation'